Skip Menu |
 

This queue is for tickets about the App-Aphra CPAN distribution.

Maintainer(s)

DAVECROSS

Bugs

ID Subject Status Severity Last Updated Broken in Fixed in
125508 lib requires perl 5.14, but minimum perl specified is 5.006 new 6 weeks ago

This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.